Soporte y Recursos
Seguir

ProTools Express 10.x.x no es compatible con los plug-ins AAX de 64 bits

    

 

Pro Tools Express es compatible con Mac y sistemas operativos Windows de 64 bits. Sin embargo, no se ejecuta de forma nativa como una aplicación de 64 bits.

Este es el motivo por el cual no es compatible con plug-ins AAX de 64 bits.

Sólo es compatible con los plug-ins nativos AAX de 32 bits, RTAS y AudioSuite de Avid.

Los AAX empezaron a ser compatibles con Pro Tools 10 y Pro Tools Express 10, pero en esas versiones no todos los AAX eran compatibles. 

Había algunos plugins AAX a 64 plugins que no eran compatibles.


Al realizar la actualización de Pro Tools 11, dejaron solo los AAX a 64 bits y quitaron la compatibilidad con los antiguos RTAS que funcionaban a 32 bits

Os dejamos el link del buscador de compatibilidad de plug-ins AAX Native 32 bits que Avid pone a vuestra disposición.

Y el buscador de compatibilidad de plug-ins para que podéis comprobar si vuestros plug-ins son compatibles antes de realizar la compra. 

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 0
¿Tiene más preguntas? Enviar una solicitud

Comentarios

Tecnología de Zendesk